opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvSURFPoint Struct Reference

`#include <features2d.hpp>`

## Public Attributes

float | dir
float | hessian
int | laplacian
CvPoint2D32f | pt
int | size

## Member Data Documentation

float CvSURFPoint::dir

float CvSURFPoint::hessian

int CvSURFPoint::laplacian

CvPoint2D32f CvSURFPoint::pt

int CvSURFPoint::size

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/features2d/include/opencv2/features2d/features2d.hpp